<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_465a54bfa5c74225a39f93306f20bc1a {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_465a54bfa5c74225a39f93306f20bc1a" ></div>
        
</body>
<script>    
    
            var map_465a54bfa5c74225a39f93306f20bc1a = L.map(
                "map_465a54bfa5c74225a39f93306f20bc1a",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_a4a74215a9a54c6c8f20155f39df2c0f = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_465a54bfa5c74225a39f93306f20bc1a);
        
    
            var feature_group_e4dc32305fc44e71a7f79eb306694fb3 = L.featureGroup(
                {}
            ).addTo(map_465a54bfa5c74225a39f93306f20bc1a);
        
    
        function geo_json_46e67d38c1354bc7837eef9aa4f924b3_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_46e67d38c1354bc7837eef9aa4f924b3_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_46e67d38c1354bc7837eef9aa4f924b3 = L.geoJson(null, {
                onEachFeature: geo_json_46e67d38c1354bc7837eef9aa4f924b3_onEachFeature,
            
                style: geo_json_46e67d38c1354bc7837eef9aa4f924b3_styler,
        });

        function geo_json_46e67d38c1354bc7837eef9aa4f924b3_add (data) {
            geo_json_46e67d38c1354bc7837eef9aa4f924b3
                .addData(data)
                .addTo(feature_group_e4dc32305fc44e71a7f79eb306694fb3);
        }
            geo_json_46e67d38c1354bc7837eef9aa4f924b3_add({"bbox": [-3.801401563196286, 40.44236173503166, -3.757232888154352, 40.46558685168427], "features": [{"bbox": [-3.801401563196286, 40.44236173503166, -3.757232888154352, 40.46558685168427], "geometry": {"coordinates": [[[-3.761284008369998, 40.449792663249205], [-3.761427788594401, 40.44971775257941], [-3.76149156010353, 40.449735215306355], [-3.76158418612656, 40.44975247888692], [-3.761675983488751, 40.44976527940272], [-3.761769756990061, 40.44977240918771], [-3.761864462212601, 40.44977328052851], [-3.761964254745664, 40.44976934350212], [-3.76205540389025, 40.44975920213529], [-3.762181881501836, 40.44973423322454], [-3.762276755322148, 40.449708283403766], [-3.762393711857628, 40.44966937710308], [-3.762559927730515, 40.44960660529149], [-3.762735180636202, 40.44953919525161], [-3.763267258482374, 40.44935075779416], [-3.763550267026906, 40.449245285561105], [-3.763901391169016, 40.449115038289506], [-3.764217271564694, 40.44899673462494], [-3.76448736753143, 40.44889675084893], [-3.764837308852337, 40.44876650855799], [-3.765218922686876, 40.44862164118813], [-3.76546431461733, 40.44852722404809], [-3.76561109618066, 40.44847219813359], [-3.765823562649624, 40.44838610637507], [-3.765946791170681, 40.4483339387642], [-3.766044190602638, 40.448291852064216], [-3.766132422173528, 40.44825243864688], [-3.766153309846933, 40.44824338132334], [-3.766260060395057, 40.44819402528374], [-3.766333947999413, 40.44815840047452], [-3.766426579156953, 40.44811184057626], [-3.766521548018596, 40.448063463307456], [-3.766589519116626, 40.44802607577262], [-3.766678571518, 40.447975935815684], [-3.766776975070025, 40.447918526582306], [-3.766877685551418, 40.44785659747345], [-3.766937391974905, 40.44781836366508], [-3.766995919184553, 40.44778013765009], [-3.767036882046813, 40.44775283892449], [-3.767130486446162, 40.44768825405485], [-3.767226397732136, 40.44761914931081], [-3.767338652879342, 40.4475355216362], [-3.767402962610136, 40.447487347157164], [-3.767496463813936, 40.447413753700495], [-3.767566566523793, 40.44735653169277], [-3.767651844156882, 40.44728569540706], [-3.767704392813566, 40.44724030155454], [-3.767793135800381, 40.44716313586702], [-3.768465668756513, 40.44657488532602], [-3.769174372838795, 40.44595395785245], [-3.769619155535808, 40.445560007855335], [-3.770187735079052, 40.44506162814106], [-3.770832320485834, 40.44449344174966], [-3.770828855290487, 40.444057269044414], [-3.775804453790367, 40.443770650344554], [-3.777523875553291, 40.44368567495298], [-3.778659789529336, 40.443851451889614], [-3.779483736909651, 40.44421427591108], [-3.784685776744866, 40.44435664793753], [-3.787281019731381, 40.443335762774446], [-3.790090274767054, 40.44236173503166], [-3.788784212985633, 40.44576712701045], [-3.790219446560133, 40.4458100271017], [-3.790224106075818, 40.44661361507614], [-3.79033604316153, 40.44771039246314], [-3.7909576089071, 40.44749950242134], [-3.791173549746946, 40.448063670595225], [-3.791388110119164, 40.44943570857846], [-3.791988599030359, 40.450692039805574], [-3.792419122942241, 40.451663047962285], [-3.792913552681437, 40.45248136458165], [-3.793419772811321, 40.453308426789484], [-3.792965928769277, 40.45370469104496], [-3.793060177482955, 40.45392693683568], [-3.793804235034356, 40.45478048293761], [-3.794098943467829, 40.45500990502295], [-3.794412764671713, 40.45562035928954], [-3.79485450250393, 40.456076786299555], [-3.795601485323775, 40.456413996411406], [-3.795296385889257, 40.45700413004491], [-3.795818604776679, 40.457912627977855], [-3.798892582936655, 40.45914500802685], [-3.798978584459931, 40.45920819692533], [-3.79895301479746, 40.45946837273649], [-3.798946335623544, 40.459661210330054], [-3.798954017198937, 40.45994124532827], [-3.798974647213687, 40.46019920898567], [-3.799010353973306, 40.460435537032886], [-3.799059148171309, 40.46066150438977], [-3.799116433142836, 40.46086742217053], [-3.799196266871788, 40.461114886404694], [-3.799300519686038, 40.461382541921445], [-3.79938592887955, 40.46156294091625], [-3.79947500636585, 40.46174430545232], [-3.799647595036114, 40.462035370644884], [-3.799847299306273, 40.46232623891703], [-3.799987150730022, 40.462512116492036], [-3.800146625823437, 40.46270164180043], [-3.800258265432757, 40.46282591299977], [-3.800432219175654, 40.46300291432831], [-3.800707483559893, 40.463258573352995], [-3.800822804538472, 40.463354980867045], [-3.800932752197051, 40.46343988504725], [-3.801054795706925, 40.46353618267936], [-3.801200110618711, 40.46365128268671], [-3.801401563196286, 40.46377963282548], [-3.80131042776562, 40.4643031614217], [-3.801199556422481, 40.464883186614436], [-3.801145102633679, 40.465189381403206], [-3.801135164641918, 40.46527819731155], [-3.801072883725306, 40.46558685168427], [-3.800537151438792, 40.4655237081207], [-3.800207109478651, 40.46548646232371], [-3.799063818653753, 40.46535649912119], [-3.797853046301514, 40.46521917967677], [-3.790846040695527, 40.464415413851455], [-3.787933291471789, 40.46408475965832], [-3.784213297128421, 40.46365551246754], [-3.78115695390381, 40.46330086880845], [-3.77899012793528, 40.46306067442635], [-3.777590373275801, 40.46292014567788], [-3.776987059319496, 40.462854626728515], [-3.77618245687766, 40.46276275397875], [-3.774555384248367, 40.46257447177933], [-3.773747104189692, 40.46247606619976], [-3.772928951971201, 40.46237129759415], [-3.771922932302283, 40.46225921947849], [-3.771149809570087, 40.462170191479956], [-3.768965134641382, 40.461919315441676], [-3.766829428596726, 40.461659496669434], [-3.764949242820182, 40.46144183926124], [-3.762723890964406, 40.461182970187714], [-3.762212054414319, 40.46111985140745], [-3.762270349445362, 40.46089601785617], [-3.76229026462656, 40.46077967098915], [-3.762337244209243, 40.46065774024742], [-3.762460909052171, 40.460328998563476], [-3.762522761401656, 40.46016642932599], [-3.762548302831701, 40.460107531439306], [-3.762522416168315, 40.46009521580006], [-3.762502383868234, 40.460074933653374], [-3.761960281518574, 40.45933451273185], [-3.761509104264412, 40.458736417297935], [-3.761051464746977, 40.45811992122823], [-3.760848010609068, 40.457972081236335], [-3.760525745468459, 40.4575336548409], [-3.760443260536208, 40.457423540449795], [-3.760350913312192, 40.457299581034796], [-3.759604929611469, 40.456303680038715], [-3.759445455993879, 40.45607139575028], [-3.759434659781467, 40.45605525054713], [-3.759427512652535, 40.456043720985036], [-3.759404771756395, 40.45601941105258], [-3.759393365631283, 40.45600146805954], [-3.759385568383462, 40.45598980763131], [-3.75935611792967, 40.455940451802576], [-3.759342826264874, 40.455912160882036], [-3.759280571364709, 40.45582455225088], [-3.759145370501826, 40.45560580170741], [-3.759106862855488, 40.455537586467635], [-3.758684331491448, 40.454775499352294], [-3.758387015025098, 40.45424051598831], [-3.758369968572768, 40.454192880300994], [-3.758343569090318, 40.45415251314591], [-3.758308813552881, 40.454103191835], [-3.758277707236752, 40.45406375643867], [-3.758221603647284, 40.45400376437992], [-3.758187030538525, 40.45397065797599], [-3.758147639188361, 40.453928574195814], [-3.758091586449634, 40.453873086222416], [-3.758049887326848, 40.453835522027084], [-3.757993956222441, 40.45379084396903], [-3.757944617367027, 40.45375558207423], [-3.757911639038001, 40.45373318580084], [-3.757868988332645, 40.45371062771027], [-3.757785056542962, 40.453671943914955], [-3.757726858322287, 40.45363538865965], [-3.757579222082308, 40.45346887962316], [-3.75740072002771, 40.45326320344475], [-3.757385417391732, 40.45320798864173], [-3.757335276894973, 40.453001471226884], [-3.757301606878964, 40.45283862947049], [-3.757298984445308, 40.452815133240236], [-3.75727035339145, 40.4526073937856], [-3.757265425208988, 40.452578101873264], [-3.757248630494143, 40.452531770655526], [-3.757232888154352, 40.45228502799331], [-3.757284012067894, 40.45217478363403], [-3.757296428128614, 40.45214623394437], [-3.75731834271101, 40.45191329856112], [-3.757324325790318, 40.45181596247309], [-3.757336433492071, 40.451633901924325], [-3.757338417725145, 40.45160055572923], [-3.75734751362642, 40.45146536155897], [-3.757369778986221, 40.45124269406994], [-3.757509558630707, 40.4511931296981], [-3.757580068328705, 40.45117104607793], [-3.75777853479663, 40.45109677251782], [-3.758050997186905, 40.4509958873635], [-3.758385758010992, 40.45087693527128], [-3.758574866086565, 40.45080956856145], [-3.758810760787805, 40.450708020686406], [-3.758837770909727, 40.45069793350665], [-3.75886126065322, 40.45068940095691], [-3.759053881999738, 40.450619938335656], [-3.759245310568981, 40.450549312061554], [-3.759383877754472, 40.45049705069597], [-3.759625808105678, 40.45040807406873], [-3.759845373743903, 40.450322847538736], [-3.760036831072937, 40.45025492245701], [-3.760276421603502, 40.45016776164754], [-3.760420842518564, 40.450111856949306], [-3.760459593267354, 40.45009718766952], [-3.76050305059611, 40.45008158651463], [-3.760534756649586, 40.4500696662489], [-3.76061459609247, 40.450038510421706], [-3.760835389240222, 40.44995777842113], [-3.760901149310102, 40.44993302134599], [-3.761056171691935, 40.44987614517208], [-3.761182013584282, 40.449830316758444], [-3.761284008369998, 40.449792663249205]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_db6067a566b74629b27234a7d5c654b8 = L.featureGroup(
                {}
            ).addTo(map_465a54bfa5c74225a39f93306f20bc1a);
        
    
            var circle_marker_ef3e11cc75474ae3a6a1c0e0200612ae = L.circleMarker(
                [40.44524800452663, -3.7775076778224905],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_db6067a566b74629b27234a7d5c654b8);
        
    
        var popup_2db63779dca244e49e97367e2489ea29 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_5fe674db9c06489d8b67b5b144d2c3bd = $(`<div id="html_5fe674db9c06489d8b67b5b144d2c3bd" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 002500100VK37G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARAVACA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>declined</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>352</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0025001&rc2=00VK37G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=002500100VK37G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_2db63779dca244e49e97367e2489ea29.setContent(html_5fe674db9c06489d8b67b5b144d2c3bd);
        

        circle_marker_ef3e11cc75474ae3a6a1c0e0200612ae.bindPopup(popup_2db63779dca244e49e97367e2489ea29)
        ;

        
    
    
            var circle_marker_59f790986e94435d81e1a46b25dead16 = L.circleMarker(
                [40.4646065649439, -3.800936216842507],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_db6067a566b74629b27234a7d5c654b8);
        
    
        var popup_5430d4fb55744db9920dd7951c9a876f = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_a000d7a373eb4ab5a7976f74a39d6567 = $(`<div id="html_a000d7a373eb4ab5a7976f74a39d6567" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 2398212VK3729G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARAVACA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1928</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=2398212&rc2=VK3729G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=2398212VK3729G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_5430d4fb55744db9920dd7951c9a876f.setContent(html_a000d7a373eb4ab5a7976f74a39d6567);
        

        circle_marker_59f790986e94435d81e1a46b25dead16.bindPopup(popup_5430d4fb55744db9920dd7951c9a876f)
        ;

        
    
    
            var circle_marker_d1c13a183b82460f80f2d9c1d02c29ae = L.circleMarker(
                [40.460484245117705, -3.791546605292453],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_db6067a566b74629b27234a7d5c654b8);
        
    
        var popup_887c193bb43e460fbbd8255ddabcb081 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_7c903e2c795b454fae7f094ac743f6f9 = $(`<div id="html_7c903e2c795b454fae7f094ac743f6f9" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 2994602VK3729D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARAVACA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>677</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=2994602&rc2=VK3729D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=2994602VK3729D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_887c193bb43e460fbbd8255ddabcb081.setContent(html_7c903e2c795b454fae7f094ac743f6f9);
        

        circle_marker_d1c13a183b82460f80f2d9c1d02c29ae.bindPopup(popup_887c193bb43e460fbbd8255ddabcb081)
        ;

        
    
    
            var circle_marker_3aad19a8b5d64fef8db5ce96d52dc001 = L.circleMarker(
                [40.44569360124055, -3.7882586680941075],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_db6067a566b74629b27234a7d5c654b8);
        
    
        var popup_9d041ba6959b4a37ab403875294f4f9c = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_30d2be277f7b42c3bb0e0c12ece04c30 = $(`<div id="html_30d2be277f7b42c3bb0e0c12ece04c30" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3177502VK3737G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARAVACA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>5287</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3177502&rc2=VK3737G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3177502VK3737G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_9d041ba6959b4a37ab403875294f4f9c.setContent(html_30d2be277f7b42c3bb0e0c12ece04c30);
        

        circle_marker_3aad19a8b5d64fef8db5ce96d52dc001.bindPopup(popup_9d041ba6959b4a37ab403875294f4f9c)
        ;

        
    
    
            var circle_marker_476e528716b34e9ea96a4381d3faea90 = L.circleMarker(
                [40.4617726582153, -3.7840737758617626],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_db6067a566b74629b27234a7d5c654b8);
        
    
        var popup_8e2d7269fc73455cb830aa01c41aa776 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_588c33fd0e654286a91710e899923642 = $(`<div id="html_588c33fd0e654286a91710e899923642" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3496410VK3739E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARAVACA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2253</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3496410&rc2=VK3739E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3496410VK3739E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_8e2d7269fc73455cb830aa01c41aa776.setContent(html_588c33fd0e654286a91710e899923642);
        

        circle_marker_476e528716b34e9ea96a4381d3faea90.bindPopup(popup_8e2d7269fc73455cb830aa01c41aa776)
        ;

        
    
    
            var circle_marker_73478979bb5b42f1952723040ad53884 = L.circleMarker(
                [40.45834603862773, -3.7835884522647802],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_db6067a566b74629b27234a7d5c654b8);
        
    
        var popup_ce597e2b29c54516973777a223e463d7 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_077d770f42e54965a2fe63ce9723e439 = $(`<div id="html_077d770f42e54965a2fe63ce9723e439" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3791101VK3739B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARAVACA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>838</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3791101&rc2=VK3739B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3791101VK3739B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_ce597e2b29c54516973777a223e463d7.setContent(html_077d770f42e54965a2fe63ce9723e439);
        

        circle_marker_73478979bb5b42f1952723040ad53884.bindPopup(popup_ce597e2b29c54516973777a223e463d7)
        ;

        
    
    
            var circle_marker_da53d9e47e394ee1814a2455c3a088c6 = L.circleMarker(
                [40.45020404801728, -3.777948993321277],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_db6067a566b74629b27234a7d5c654b8);
        
    
        var popup_21663015f6ad45d1b94bb9f811c01379 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_b4d302a03b3a4076bc121e9c5cc66561 = $(`<div id="html_b4d302a03b3a4076bc121e9c5cc66561" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3983815VK3738D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARAVACA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>3055</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3983815&rc2=VK3738D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3983815VK3738D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_21663015f6ad45d1b94bb9f811c01379.setContent(html_b4d302a03b3a4076bc121e9c5cc66561);
        

        circle_marker_da53d9e47e394ee1814a2455c3a088c6.bindPopup(popup_21663015f6ad45d1b94bb9f811c01379)
        ;

        
    
    
            var circle_marker_981c7d07970d4f93a51562cf116aacdd = L.circleMarker(
                [40.461975154718886, -3.7738194166309205],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_db6067a566b74629b27234a7d5c654b8);
        
    
        var popup_2a5bd562c41145e1818a15e90b23ca43 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_15bca4be5c4a4fd2a8c0cac4b1f2214e = $(`<div id="html_15bca4be5c4a4fd2a8c0cac4b1f2214e" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4595102VK3749F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARAVACA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>3055</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4595102&rc2=VK3749F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4595102VK3749F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_2a5bd562c41145e1818a15e90b23ca43.setContent(html_15bca4be5c4a4fd2a8c0cac4b1f2214e);
        

        circle_marker_981c7d07970d4f93a51562cf116aacdd.bindPopup(popup_2a5bd562c41145e1818a15e90b23ca43)
        ;

        
    
    
            var circle_marker_0fa04e3e27d6413b848160104781de76 = L.circleMarker(
                [40.46199723405142, -3.773096991461246],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_db6067a566b74629b27234a7d5c654b8);
        
    
        var popup_d6adc8a5797a45718d66ef24fd317de2 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_d2785c5ae6834cd89a38d22065500d1a = $(`<div id="html_d2785c5ae6834cd89a38d22065500d1a" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4595103VK3749F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARAVACA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>3022</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>2</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4595103&rc2=VK3749F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4595103VK3749F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_d6adc8a5797a45718d66ef24fd317de2.setContent(html_d2785c5ae6834cd89a38d22065500d1a);
        

        circle_marker_0fa04e3e27d6413b848160104781de76.bindPopup(popup_d6adc8a5797a45718d66ef24fd317de2)
        ;

        
    
    
            var circle_marker_212ae88fc75b4289a913be3655153f2f = L.circleMarker(
                [40.45451256595012, -3.7681647933965463],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_db6067a566b74629b27234a7d5c654b8);
        
    
        var popup_87f940b87b0e4792960043799cb4d69f = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_d36469ee1fec45189ac98fe3a5a021b5 = $(`<div id="html_d36469ee1fec45189ac98fe3a5a021b5" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4784303VK3748F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARAVACA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>19878</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4784303&rc2=VK3748F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4784303VK3748F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_87f940b87b0e4792960043799cb4d69f.setContent(html_d36469ee1fec45189ac98fe3a5a021b5);
        

        circle_marker_212ae88fc75b4289a913be3655153f2f.bindPopup(popup_87f940b87b0e4792960043799cb4d69f)
        ;

        
    
    
            var circle_marker_d91ea4c039164c0e94b04f18655ef1e2 = L.circleMarker(
                [40.45620788866551, -3.7683196649438067],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_db6067a566b74629b27234a7d5c654b8);
        
    
        var popup_9fca29c2dc6b4390bcb74f9f8e104e32 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_febdbe767d8c446180e54a542fe64175 = $(`<div id="html_febdbe767d8c446180e54a542fe64175" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4989114VK3748H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARAVACA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>596</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4989114&rc2=VK3748H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4989114VK3748H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_9fca29c2dc6b4390bcb74f9f8e104e32.setContent(html_febdbe767d8c446180e54a542fe64175);
        

        circle_marker_d91ea4c039164c0e94b04f18655ef1e2.bindPopup(popup_9fca29c2dc6b4390bcb74f9f8e104e32)
        ;

        
    
    
            var circle_marker_5722ab48887a4167aaee8ae3f03e4851 = L.circleMarker(
                [40.455713572684694, -3.7666104525741195],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_db6067a566b74629b27234a7d5c654b8);
        
    
        var popup_369f127d67e74fdf9b35f5e9d58b937b = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_255d3bf3935f422b9ab409f6c697fdd6 = $(`<div id="html_255d3bf3935f422b9ab409f6c697fdd6" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 5088421VK3758G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARAVACA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>465</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>4</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=5088421&rc2=VK3758G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=5088421VK3758G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_369f127d67e74fdf9b35f5e9d58b937b.setContent(html_255d3bf3935f422b9ab409f6c697fdd6);
        

        circle_marker_5722ab48887a4167aaee8ae3f03e4851.bindPopup(popup_369f127d67e74fdf9b35f5e9d58b937b)
        ;

        
    
    
            var layer_control_d9176a5b06e94c88bd692cc520cfc0f0 = {
                base_layers : {
                    "cartodbpositron" : tile_layer_a4a74215a9a54c6c8f20155f39df2c0f,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_e4dc32305fc44e71a7f79eb306694fb3,
                    "Inmuebles" : feature_group_db6067a566b74629b27234a7d5c654b8,
                },
            };
            L.control.layers(
                layer_control_d9176a5b06e94c88bd692cc520cfc0f0.base_layers,
                layer_control_d9176a5b06e94c88bd692cc520cfc0f0.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_465a54bfa5c74225a39f93306f20bc1a);
        
</script>